<section id="contentForm">
  <div class="comics">
    <div class="add-comic">
      <h3 class="">Mostrando <span class="badge">{{employees.length}}</span> empleados</h3>
    </div>
    <div class="listEmployee">
      <table class="">
        <thead>
          <tr>
            <th class="">id</th>
            <th class="">Name</th>
            <th class="">Email</th>
          </tr>
        </thead>
        <tbody>
          <tr ng-repeat="employee in employees">
            <td>{{employee.id}}</td>
            <td>{{employee.name}}</td>
            <td>{{employee.email}}</td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>
</div>
